; /sys/trigger2.g
; Called on trigger 2 event (set with M581 command in start.g)
; Purpose is to enable filament runout alarm 
; Written by Scott Halbrader
; Last Modified: 2017-06-01 by nhofmeyer

M400												; wait for queue to clear
M300 S500 P500										; play sound to alert user of filament run out detection
M300 S1000 P1000									; play sound to alert user of filament run out detection
M105
M117 "Filament runout! Set temps, reload, & resume." 
G10 P0 R0 S0										; change active and standby temp of T0 to 0
G10 P1 R0 S0										; change active and standby temp of T1 to 0
M25 				